- Qt 5.5
- Qt3D Module
- QML Types
- Annotation QML Type
- Qt 5.5.1 Reference Documentation

# Annotation QML Type

For annotating ... More...

Import Statement: | import Qt3D.Renderer 2.0
Since: | Qt 5.5
Instantiates: | QAnnotation

- List of all members, including inherited members

## Properties

- name : string
- value : variant

## Detailed Description

## Property Documentation

name : string

value : variant